body {font-size:12px;}
input,textarea {font-size: 10px;}
h1, h2, h3, h4 {font-size:inherit;}
h1#brand a {font-size:1px;}
#breadcrumbs li a {font-size:10px;}
#txtSizeWrapper {font-size:9px;}
#txtSizeWrapper a {font-size:1px;}
#txtSizeWrapper span {font-size:9px;}
#wayfinderBar #btnPrint {/*font-size:9px;*/}
#wayfinderBar #btnPrint {font-size:1px;}
#primaryNavWrapper > ul > li > a {font-size:12px;}
#primaryNavWrapper ul.sub-menu li a {font-size:12px;}
#siteSearch span {font-size:10px;}
#siteSearch input[type="text"] { font-size:11px;}
#siteSearch .btnSearch {font-size:1px;}
#emergHotline .phoneNumber {font-size:26px;}
#footerWrapper .col1-3 li a {font-size:16px;}
#footerWrapper .col2-3 {font-size:12px;}
#footerWrapper .col2-3 h3 {font-size:25px;}
#footerWrapper .col2-3 h3 span {font-size:15px;}
#iconFacebook, #iconTwitter {font-size:1px;}
#footerWrapper .col3-3 h4 {font-size:15px;}
#footerWrapper .col3-3 li {font-size:15px;}
#footerWrapper .col3-3 .label {font-size:9px;}
.footerTxt {font-size:11px;}
.home.intro {font-size:26px;}
.home.intro .signature {font-size:12px;}
.accordionWrapper h3 {font-size:20px;}
.accordionWrapper .caption {font-size:13px;}
.caption .commNameColumn .css-vertical-text {font-size:14px;}
.hmPodWrapper h3 {font-size:16px;}
#promoSlider .head {font-size:21px;}
#promoSlider .subHead {font-size:17px;}
ul.tabs a {font-size:16px;}
.panes div {font-size: 12px;}
ul.hmHeadlines li a, ul.hmFoodSafety li a {font-size:13px;}
a.hmViewAllNews {font-size:11px;}
.interior #mainCol {font-size:13px;}
#pageTitle {font-size:20px;}
.wyshead {font-size:21px;}
.wyssubhead {font-size:16px;}
.wysterthead {font-size:12px;}
.wyscaptionright {font-size:11px;}
.wyscaptionleft {font-size:11px;}
.wyscaptioncenter {font-size:11px;}
.newsIndex h4.head {font-size:21px;}
.listStyleIndex a.title {font-size:18px;}
.listStyleIndex .date { font-size:11px;}
.newsDetail .head {font-size:21px;}
.newsDetail .subHead {font-size:15px;}
.getInTouch h4 {font-size:14px;}
.getInTouch .label {font-size:11px;}
.sideBar h4 {font-size:18px;}
.sideBar h4 a.viewAll {font-size:10px;}
.sideBar li {font-size:12px;}
.sliderTab {font-size:12px;}
#interiorSlider .caption {font-size:15px;}
.subHome h2 {font-size:21px;}
.subhome h3 {font-size:16px;}
.subHome h4 {font-size:12px;}
.btnBlank {font-size:12px;}
.bottBtnWrapper .btnBlank {font-size:11px;}
.displayTools {font-size:11px;}
.error {font-size: 18pt;}
p.newsOffice {font-size: .9em;}
.interior #mainCol .wp-caption p.wp-caption-text {font-size: 11px;}
.wyshead {font-size:21px;}
.wyssubhead {font-size:16px;}
.wysterthead {font-size:12px;}
.wyscaptionright { font-size:11px;}
.wyscaptionleft { font-size:11px;}
.wyscaptioncenter { font-size:11px;}
.pageBuilder h2#pageTitle {font-size:20px;}
.pageBuilder h2 {font-size:21px;}
.pageBuilder h3 {font-size:16px;}
.pageBuilder h4 {font-size:12px;}
a.faqTitle {font-size:16px;}
.interior #mainCol p.faqContent {font-size: 1.2em;}
a.dirTitle {font-size:21px;}
.interior #mainCol > ul.listStyleSafety li {font-size: 1.3em;}









.interior #mainCol p {
font-size: 13px;
}